.footer {
	height: 70px;
	background-color: rgb(66, 66, 66);
	position: relative;
}

#footer__btn {
	font-size: 16px;
	color:#fff;
	border: 1px solid rgb(214, 211, 3);
	padding: 7px 20px;
	font-weight: 600;
	letter-spacing: 1px;
	background-color: rgb(66, 66, 66);
	text-transform: uppercase;

	position: absolute;
	left: 20px;
	top: calc(100% / 2 - 17px);
}